@charset "utf-8";

#company .contents-area .right-area {
	float: left;
	width: 641px;
}
#company .contents-area .right-area .yohaku-1 {
	margin-bottom: 20px;
}
#company .contents-area .right-area .yohaku-2 {
	margin-bottom: 58px;
}
#company .contents-area .right-area .mokuteki {
	height: 50px;
	width: 641px;
}
#company .contents-area .right-area .caps01 {
	background-image: url(../../company/images/caps01.jpg);
	height: 330px;
	width: 641px;
	background-repeat : no-repeat;
}
#company .contents-area .right-area .caps02 {
	background-image: url(../../company/images/caps02.jpg);
	height: 620px;
	width: 641px;
	background-repeat : no-repeat;
}
#company .contents-area .right-area .caps03 {
	background-image: url(../../company/images/caps03.jpg);
	height: 200px;
	width: 641px;
	background-repeat : no-repeat;
}
#company .contents-area .right-area .caps04 {
	background-image: url(../../company/images/caps04.jpg);
	height: 370px;
	width: 641px;
	background-repeat : no-repeat;
}
#company .contents-area .right-area .caps05 {
	background-image: url(../../company/images/caps05.jpg);
	height: 410px;
	width: 641px;
	background-repeat : no-repeat;
}
#company .contents-area .right-area .caps06 {
	background-image: url(../../company/images/caps06.jpg);
	height: 130px;
	width: 641px;
	background-repeat : no-repeat;
}
#company .contents-area .right-area .side-pud {
	padding-left : 50px ; 
}
#company .contents-area .right-area .line {
	background-image: url(../../company/images/line.jpg);
	height: 40px;
	width: 641px;
	text-indent: -9999px;
	margin-bottom: 12px;

}
